AMANDA-REST-SERVER(8)

NAME
amanda-rest-server - Start or stop the Amanda Rest Server

SYNOPSIS

amanda-rest-server [--help] [--version] [--development] [start | stop]

DESCRIPTION

amanda-rest-server start the Amanda Rest Server.

OPTIONS

--development
    Help debugging server error.

start
    Start the Amanda Rest Server.

stop
    Stop the Amanda Rest Server.

CONFIGURATIONS

The configurationmust be in the /etc/amanda/amanda.conf file.

rest-api-port port
    The port the rest server is listening.

rest-ssl-cert string
    The path to the certicate file for ssl connection.

rest-ssl-key string
    The path to the key file for ssl connection.

SEE ALSO

amanda(8), amanda(8)

The Amanda Wiki: : http://wiki.zmanda.com/

AUTHOR

Jean-Louis Martineau <martineau@zmanda.com>
    Zmanda, Inc. (http://www.zmanda.com)